poweron=Power on
poweronTxt=1. Plug in <b>both</b> power cables into the power supply units.<br>2. Wait for the status LED to blink.<br><br>This process can take up to 10 minutes.
poweronTxtV7k=1. Plug in the power cables and turn on the canisters.<br>2. Wait for the status LED to blink.<br><br>This process can take up to 10 minutes.
insertUSB2Canister=Insert USB flash drive into canister
insertUSB2CanisterTxt=1. Remove the USB flash drive from the personal computer.<br>2. Insert the USB flash drive into one of the ports on the left canister.<br>3. Wait for the fault LED to start blinking and then stop blinking.<br><br>This process can take up to 3 minutes.
insertUSB2CanisterTxtV7k=1. Remove the USB flash drive from the personal computer.<br>2. Insert the USB flash drive into one of the ports on the upper canister.<br>3. Wait for the fault LED to start blinking and then stop blinking.<br><br>This process can take up to 3 minutes.
removeUSB=Reinsert USB flash drive into personal computer
removeUSBTxt=1. Remove the USB flash drive from the canister.<br>2. Reinsert the USB flash drive into the personal computer.
needHelpText=Need Help